.categories{margin-left:-15px;margin-right:-15px;margin-left:5px;margin-right:5px;padding:15px;padding-bottom:4px;padding-left:5px;padding-right:5px;border-radius:5px;}
.categories:before,.categories:after{content:" ";display:table}
.categories:after{clear:both}
.chaines .cat{
	margin-left:25px;
	width:125px;
	text-align:center;
	border-radius:15px 15px 0px 0px;
	margin-top:5px;
	color:#FFF;
}
#control{
	width:100%;
}